; Asterisk Chan Mobile configuration
[general]
interval=30

[adapter]
id=hci0
address=<Adapter MAC> ;MAC of adapter

[phone0]
context=incoming-mobile
address=<Phone MAC> ; MAC of Phone
adapter=hci0   
port=1   ;port number (from mobile search) 
